﻿/* GLOBALS */
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.profile-img {
	float: left;
	margin-right: 10px;
	width: 27px;
}
.set-text {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	color: white;
}
/* DEMO 5 */
.wrapper-dropdown-5 {
	/* Size & position */
    position: relative;
	width: 90px;
	margin: 0 auto;
	padding: 5px 15px 8px 5px;
	cursor: pointer;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	height: 30px;
	line-height: 20px;
}
.wrapper-dropdown-5:after {
	/* Little arrow */
        content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left: 15px;
	margin-top: -3px;
	border-width: 6px 6px 0 6px;
	border-style: solid;
	border-color: #fff transparent;
}
.wrapper-dropdown-5 .dropdown {
	/* Size & position */
        position: absolute;
	top: 100%;
	left: 0;
	right: 0; /* Styles */ ;
	background: #fff;
	border: 1px solid rgba(0,0,0,0.2);
	border-top: none;
	border-bottom: none;
	list-style: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
/* Hiding */max-height: 0;
	overflow: hidden;
	z-index:10000;
    padding-right:0px;
    margin:0px
}
.wrapper-dropdown-5 .dropdown li {
	padding: 0 10px;
}
.wrapper-dropdown-5 .dropdown li a {
	display: block;
	text-decoration: none;
	color: #333;
	padding: 5px 0;
	transition: all 0.3s ease-out;
	border-bottom: 1px solid #e6e8ea;
	font-size: 12px;
}
.wrapper-dropdown-5 .dropdown li:last-of-type a {
	border: none;
}
.wrapper-dropdown-5 .dropdown li i {
	margin-right: 5px;
	color: inherit;
	vertical-align: middle;
}
/* Hover state */
.wrapper-dropdown-5 .dropdown li:hover a {
	color: #1479bf;
}
/* Active state */
.wrapper-dropdown-5.active {
	background: #333;
	box-shadow: none;
	border-bottom: none;
	color: white;
}
.wrapper-dropdown-5.active:after {
	border-color: #1479bf transparent;
}
.wrapper-dropdown-5.active .dropdown {
	border-bottom: 1px solid rgba(0,0,0,0.2);
	max-height: 400px;
}
